Vulnerabilidad crítica afecta a Windows 7, 8, 8.1, Vista y Server

windows-logo

Microsoft ha confirmado la existencia de un problema de seguridad de una severidad crítica que permite la ejecución remota de código en ordenadores que tienen instalado Windows 7, Windows 8, Windows 8.1, Windows Vista, Windows Server 2003/2008/2012 y Windows RT.

La vulnerabilidad se encuentra en la biblioteca Schannel, que es la capa que maneja los procesos de encriptación y autentificación en Windows, especialmente en las aplicaciones HTTP. Un atacante que hiciera uso de este bug podría enviar paquetes modificados a un servidor Windows y ejecutar código sin la autorización del propietario de la máquina.

Dada la magnitud del problema, Microsoft ha comenzado a distribuir un parche que soluciona este bug. Es recomendable que todos los usuarios de las versiones de Windows afectadas actualicen sus sistemas operativos y apliquen la solución de seguridad que está disponible en Windows Update.

http://www.abadiadigital.com/

Deja un comentario